


@media (min-width: 1400px) and (max-width: 1599px) {

  .project-overlayy {
    position: absolute;
    width: 25% !important;
    height: 52% !important;
  }

  .main-titlee {
    font-family: 'Playfair Display', serif;
    font-size: 20px !important;
  }

  .footer-textt {
    margin-top: 16px !important;
  }

}

@media (max-width: 1599px) {
  /* .pageHeader.-type-1 {
    position: relative;
    color: white;
    padding-top: 300px;
    padding-bottom: 227px;
  } */
  .main-titlee {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
  }

  .project-overlayy {
    position: absolute;
    width: 23%;
    height: 60%;
  }

  .legacy-row {
    margin: 40px 0px;
  }

  .vision-mission {
    display: flex;
    padding: 100px 0px;
  }

  .building {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 28%;
  }

  .excellence-section .row {
    align-items: end !important;
  }

  .excellence-section {
    padding: 100px 0;
    background-size: contain;
  }

  .content h3 {
    font-size: 21px;
  }

  .content p {
    font-size: 16px;
    line-height: 25px;
  }

  .hero {
    padding-top: 0px !important;

  }

  .overlay-card {
    position: absolute;
    top: 70px;
    right: 0px;
    background: rgb(255 251 240 / 12%);
    padding: 47px 250px 40px 40px;
  }

  .stats {
    margin-top: 40px;
  }

  .hero h1 {
    font-size: 31px;
  }

  .welcome {
    color: #c29f7b;
    font-size: 50px;
  }

  .project-card {
    background: #f6efea;
    border-radius: 10px;
    padding: 100px 0px;
  }

  .big-title {
    font-size: clamp(40px, 6vw, 62px);
  }

  .footer {
    padding: 60px 0;

  }

  .legacy-row {
    margin: 43px 0px;
  }

  .footer-nav a {
    padding: 0px 20px;
    font-size: 16px;
  }

  .footer-sub {
    font-size: 15px;
    display: none;
    margin-top: 18px;
  }

  .social-icons a {
    margin-left: 6px;
    font-size: 13px;
  }

}

@media (max-width: 1500px) {
  
  .rc-why-wrapper {
    padding: 100px 0;
  }
  .text-18 {
    font-size: 16px !important;
    line-height: 25px;
}
  .text-62 {
    font-size: 50px !important;
}

  .inv-theme-title {
    font-weight: 600;
  }

  .size-100 {
    flex-shrink: 0;
    width: 90px;
    height: 90px;
}

  .text-24 {
    font-size: 23px !important;
}
.pt-60 {
    padding-top: 30px !important;
}

.-hover-iconCard-3 p {
line-height: 25px;
}
}

@media (max-width: 1399px) {
    
    .pageHeader.-type-1 {
    padding-bottom: 98px;
    }
    .footer-textt {
    margin-top: 15px;
    }
    .contact-style-2 .title {
    margin-bottom: 8px;
}
    .contact-style-2 .contact-icon {
    margin-bottom: 10px;
}
    .contact-content-box {
    padding: 23px 0;
}
    
    .contc-pad {
    padding: 120px 0px;
    }
        .contact-bottom-area {
        padding-bottom: 0px;
    }
    
    .menu .menuNav__item>a {
    display: flex;
    align-items: center;
    font-size: 20px;
    }
    .inv-theme-wrapper {
    padding: 110px 0;
    padding-bottom:50px !important;
}
    .-hover-iconCard-3 {
    transition: 0.2s;
    background: #f7f0ec;
    height: 305px;
}
    .pageHeader.-type-1 .pageHeader__title {
    font-size: 41px;
}
.s-blog .blog-box .top-content .image {
    height: auto;
}
.s-blog .blog-box .bottom-content .text {
    margin-bottom: 20px;
    letter-spacing: 0.2px;
    line-height: 22px;
    font-size: 16px;
}
    
    .project-imgg, .mb-img {
    position: absolute;
    width: 100%;
    height: auto;
    }
    
    .button.-md {
    padding: 7px 30px;
}
    
    .brand-name {
        /*color: #fff;*/
        margin-top: 27px;
    }
  .hero6-area .content .csr-p2 {
    margin-bottom: 0;
  }
  .re-sus-subtitle {
    line-height: 24px;
    font-size: 16px;
  }
  .hero6-area .content .title {
    font-size: 32px;
  }
  .re-sus-card h5 {
    font-size: 22px;
}
  .re-sus-title {
    font-size: 46px;
  }
    .iconCard.-type-3 .iconCard__icon {
    width: 60px;
    height: 60px;
    font-size: 32px;
  }

  .iconCard.-type-3 .iconCard__title {
    font-size: 18px;
  }
  .iconCard.-type-3 .iconCard__text {
    margin-top: 0px;
    line-height: 22px;
    font-size: 16px;
  }
  .rc-why-wrapper {
    padding: 100px 0;
  }
  .text-18 {
    font-size: 16px !important;
    line-height: 25px;
}
  .text-62 {
    font-size: 50px !important;
}

  .inv-theme-title {
    font-weight: 600;
  }

  .size-100 {
    flex-shrink: 0;
    width: 90px;
    height: 90px;
}

  .text-24 {
    font-size: 20px !important;
}
.-hover-iconCard-3 p {
line-height: 25px;
}

  .headline-script {
    font-family: 'Allura', cursive;
    font-size: 67px;
  }

  .headerMenu__item a {
    transition: .1s;
    font-size: 13px;
  }

  .layout-pb-lg {
    padding-bottom: 90px;
  }

  .layout-pt-lg {
    padding-top: 90px;
  }

  .pt-60 {
    padding-top: 20px !important;
  }

  .text-55 {
    font-size: 32px !important;
  }

  .building {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 31%;
  }

  .excellence-section .row {
    align-items: end !important;
  }

  .excellence-section {
    padding: 100px 0;
    background-size: contain;
  }

  .content h3 {
    font-size: 20px;
  }

  .content p {
    font-size: 16px;
    line-height: 25px;
  }

  .hero {
    padding-top: 0px !important;

  }

  .overlay-card {
    position: absolute;
    top: 70px;
    right: 0px;
    background: rgb(255 251 240 / 12%);
    padding: 47px 250px 40px 40px;
  }

  .stats {
    margin-top: 40px;
  }

  .hero h1 {
    font-size: 32px;
  }

  .welcome {
    color: #c29f7b;
    font-size: 50px;
  }

  .project-card {
    background: #f6efea;
    border-radius: 10px;
    padding: 100px 0px;
  }

  .big-title {
    font-size: clamp(40px, 6vw, 59px);
  }

  .footer {
    padding: 100px 0;

  }

  .legacy-row {
    margin: 43px 0px;
  }

  .footer-nav a {
    padding: 0px 10px;
    font-size: 15px;
  }

  .footer-sub {
    font-size: 15px;
    display: none;
    margin-top: 18px;
  }

  .social-icons a {
    margin-left: 6px;
    font-size: 14px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {


.pageHeader::before {
    height: 79%;
 }


  .locationn {
    color: #ffffff !important;
  }

  .sub-titlee {
    font-size: 17px;
    color: #ffffff !important;
  }

  .project-overlayy {
    position: absolute;
    width: 27% !important;
  }

  .dividerr {
    background: #ffffff !important;
  }

  .footer-textt {

    color: #ffffff !important;
  }

  .project-overlayy {
    background: transparent !important;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  .stat h3 {
    font-size: 25px;
  }
  .overlay-card h2 {
    font-size: 21px;
  }
  .footer-legal-links a {
    font-size: 12px;
}
.contact-info span {
    margin-left: 6px;
    color: #000;
    font-size: 14px;
}

     .social-icons a {
        margin-left: -5px;
        font-size: 8px;
    }
    .blogCard.-type-3 .blogCard__tag {
    font-size: 20px;
    }
    .blogCard.-type-3 .blogCard__title {
    font-size: 16px;
    }
        .big-title {
        font-size: 45px;
    }
    .testimonials.-type-1 .testimonials__text {
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
}
.piramal-text {
    font-size: 15px;

}
}

@media (max-width: 1200px) {
    
        .-hover-iconCard-3 {
        transition: 0.2s;
        background: #f7f0ec;
        height: 345px;
    }
    .feature-box h4 {
    color: #947817;
    text-align: center;
}
    .pageHeader::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 76%;
    }
  .project-box-right-part p {
    color: #000000e3 !important;
    font-size: 16px;
    line-height: 20px;
}
  .core-pr {
    padding-right: 50px;
}
      .feature-iconn {
        font-size: 2rem;
        color: #cba074;
        margin-bottom: 10px;
        justify-content: center;
        display: flex;
    }
   .tj-about-section-three p {
    font-size: 16px;
            line-height: 25px;
    padding: 0px 25px;
}

  .margin-t {
    margin-top: 60px;
}
       .section-subtitle33 {
        margin-bottom: 15px !important;
        color: #000000 !important;
        font-size: 27px;
      }
      .vaule-sec-p {
        padding: 0;
    }
  .feature-textt {
color: #000000;
        /* font-size: 0.85rem; */
        line-height: 22px;
        margin-top: 10px;
        font-size: 15px;
        text-align: center;
}

      .project-sec {
        padding: 0px 15px;
        padding-bottom: 80px;
    }
  .marging-b {
    margin-bottom: 60px;
}
  .hero6-area .content .title {
    font-size: 34px;
  }
  .chef-restaurant {
    padding: 100px 0;
}
       .csr-p {
        padding: 20px;
        font-size: 16px;
        line-height: 22px;
    }
  .sustain-sec {
    padding: 90px 0px;
}
  .re-sus-wrapper {
    padding: 90px 0px;
  }
  .re-sus-icon {
    font-size: 52px;
    margin-bottom: 0;
  }
  .re-sus-title {
    font-size: 37px;
  }
  .re-sus-subtitle {
    font-size: 16px;
    color: #000000;
    line-height: 22px;
}
  .mb-20 {
    margin-bottom: 50px !important;
}
  .y-gap-60>* {
    padding-top: 10px;
    padding-bottom: 10px;
}
  .iconCard.-type-3 .iconCard__icon {
    width: 60px;
    height: 60px;
    font-size: 32px;
  }

  .iconCard.-type-3 .iconCard__title {
    font-size: 18px;
  }
  .iconCard.-type-3 .iconCard__text {
    margin-top: 0px;
    line-height: 22px;
    font-size: 16px;
  }
  .header.-type-5 {
    height: 90px;
  }
  .project-overlayy {
    position: absolute;
    width: 40% !important;
    height: 51% !important;
  }

  .vision-mission {
    display: flex;
    padding: 70px 0px;
  }

  .building {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 36%;
  }

  .excellence-section .row {
    align-items: end !important;
  }

  .excellence-section {
    padding: 60px 0;
    background-size: contain;
  }

  .content h3 {
    font-size: 21px;
  }

  .content p {
    font-size: 16px;
    line-height: 25px;
  }

  .hero {
    padding-top: 0px !important;

  }

  .overlay-card {
    position: absolute;
    top: 70px;
    right: 0px;
    background: rgb(255 251 240 / 12%);
    padding: 47px 250px 40px 40px;
  }

  .stats {
    margin-top: 40px;
  }

  .hero h1 {
    font-size: 31px;
  }

  .welcome {
    color: #c29f7b;
    font-size: 50px;
  }

  .project-card {
    background: #f6efea;
    border-radius: 10px;
    padding: 50px 0px;
  }

  .big-title {
    font-size: clamp(40px, 6vw, 59px);
  }

  .footer {
    padding: 60px 0;

  }

  .legacy-row {
    margin: 43px 0px;
  }

  .footer-nav a {
    padding: 0px 10px;
    font-size: 15px;
  }

  .footer-sub {
    font-size: 14px;
    display: none;
    margin-top: 18px;
  }

  .social-icons a {
    margin-left: -2px;
    font-size: 13px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
    
    .contact-info span {
    margin-left: 6px;
    color: #000;
    font-size: 14px;
}
    
        .social-icons a {
        margin-left: -5px;
        font-size: 8px;
    }
    
    .price-boxx {
    
    padding: 5px 25px;
    }
    
        .project-overlayy {
        position: absolute;
        width: 37% !important;
        }
    .sub-titlee {
    font-size: 15px !important ;
}

  .desc33 {
    color: #000;
    margin-bottom: 30px;
    line-height: 22px;
    font-size: 16px;
}

.core-pr {
    padding-right: 15px;
}
.feature-box h4 {
    color: #947817;
    text-align: center;
    font-size: 20px;
    line-height: 21px;
}
.feature-iconn {
    font-size: 2rem;
    color: #cba074;
    margin-bottom: 10px;
    justify-content: center;
    display: flex;
}
}

@media (max-width: 991px) {
  .tj-about-section-three p {
    font-size: 16px;
            line-height: 25px;
    padding: 0px 25px;
}

  .margin-t {
    margin-top: 60px;
}
       .section-subtitle33 {
        margin-bottom: 15px !important;
        color: #000000 !important;
        font-size: 27px;
      }
      .vaule-sec-p {
        padding: 0;
    }
  .feature-textt {
color: #000000;
        /* font-size: 0.85rem; */
        line-height: 22px;
        margin-top: 10px;
        font-size: 15px;
        text-align: center;
}

      .project-sec {
        padding: 0px 15px;
        padding-bottom: 80px;
    }
  .marging-b {
    margin-bottom: 60px;
}
  .footer-legal-links {
    justify-content: start;

}
  .size-100 {
    flex-shrink: 0;
    width: 90px;
    height: 90px;
}
  .text-24 {
    font-size: 20px !important;
}
  .accordion-body {
    line-height: 22px;
  }
  .numberCard.-type-1 .numberCard__title {
    font-size: 11px;
  }
  .text-62 {
    font-size: 40px !important;
}
      .-hover-iconCard-3 p {
        line-height: 26px;
      }
  .rc-why-title {
    font-weight: 700;
    font-size: 25px;
}
.rc-why-wrapper {
    padding: 80px 0;
}
.inv-theme-image img {

    height: 100%;
}
.invest-p{
line-height: 25px;
margin-top: 0 !important
}
  .vm-icon {
    margin: 50px 0;
  }

  .vm-text {
    max-width: 100%;
  }

  .years-number {
    font-size: 160px;
  }

  .years-text {
    font-size: 56px;
  }

  .excellence-text {
    font-size: 22px;
  }

  .years-box {
    margin-bottom: 50px;
  }

  .hero {
    padding-bottom: 0;
  }

  .top-left {
    position: absolute;
    top: -61px;
    left: 35px;
  }

  .top-right {
    top: 87px;
    right: 14px;
  }

  .headline-small {
    font-size: 32px;
  }

  .headline-script {
    font-size: 54px;
  }

  .top-right {
    top: 87px !important;
    right: 14px;
  }

  .overlay-card {
    display: none;
  }

  .abt-mb-img {
    display: block;
    width: 57%;
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .blog-single .blog-box-2 .content .title {
font-size: 25px;
        letter-spacing: 1px;
        line-height: 29px;
}
  .blog-single {
    background: #f4ecdf;
    padding-top: 180px;
    padding-bottom: 10px;
}
  .numberCard.-type-1 .numberCard__title {
    font-size: 12px;
  }
  .re-sus-wrapper {
    padding: 80px 0px;
  }
  .sustain-sec {
    padding: 80px 0px;
  }

  .re-sus-icon {
    margin-bottom: 0;
  }

  .re-sus-subtitle {
    line-height: 25px;
  }

  .iconCard.-type-3 .iconCard__text {
    margin-top: 6px;
    line-height: 25px;
  }

  .border-left {
    border-left: 1px solid rgb(255 255 255 / 44%);
  }

     .csr-p {
        padding: 20px;
        font-size: 16px;
        line-height: 22px;
    }


  .pageHeader.-type-1 .pageHeader-nav__link a,
  .pageHeader.-type-1 .pageHeader-nav__link span {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
  }

  .project-overlayy {
    position: relative;
    width: 100% !important;
    height: 100% !important;
  }

  .tj-about-section-three p {
    font-size: 15px;
  }

  .pageHeader.-type-1 .pageHeader__title {
    font-size: 25px;
  }

  .pageHeader.-type-1 .pageHeader-nav__link a,
  .pageHeader.-type-1 .pageHeader-nav__link span {
    font-size: 15px;
  }

  .header.-type-5 {
    background: #122939;
    height: 100px !important;

  }

  .md\:text-38 {
    font-size: 25px !important;
  }

  .years-box {
    margin-bottom: 20px;
  }

  .years-text {
    margin-top: 4px;
  }

  .excellence-text {
    margin-top: -17px;
  }

  .menu .menuNav__item+* {
    margin-top: 25px;
  }

  .mb-50 {
    margin-bottom: 30px !important;
  }

  .icon-box {
    margin-top: 20px;
  }

  .service-content p {
    line-height: 25px;
  }

  .service-row {
    margin-bottom: 30px;
  }

  .header.-type-5 .header__container {
    padding: 20px;
  }

  .header__logo img {
    width: 75px;
  }

  .copyright {
    font-size: 14px;
  }

  .contact-info {
    margin-top: 15px;
    text-align: left !important;
    display: flex;
    flex-direction: column;

  }

  .contact-info span {
    margin-left: 0px;
    color: #000;
    font-size: 15px;
  }

  .nri-section {
    background: #fdf5eb;
    padding: 60px 0;
  }

  .footer {
    padding-bottom: 50px !important;
    padding-top: 70px !important;
  }

  .footer-nav a {
    border-right: 1px solid #00000000;
  }

  .excellence-section {
    padding: 50px 0;
  }

  .content p {
    font-size: 16px;
    line-height: 20px;
  }

  .content h3 {
    font-size: 19px;
    text-align: center;
  }

  .hero {
    padding: 50px 10px;
    padding-bottom: 0 !important;
  }

  .overlay-card {
    padding: 40px;
  }

  .overlay-card h2 {
    font-size: 27px;
  }

  .hero h1 {
    font-size: 23px;
  }

  .stats {
    margin-top: 40px;
  }

  .hero p {
    font-size: 16px;
    line-height: 23px;
  }

  .vision-mission {
    display: flex;
    padding: 50px 0px;
  }

  .vm-text {
    font-size: 16px;
    line-height: 24px;
  }

  .vm-title {
    margin-bottom: 10px;
  }

  .big-title {
    font-size: 34px;
  }

  .small-text {
    font-size: 16px;
    line-height: 20x;
  }

  .form-img h2 {
    font-size: 25px !important;
  }

  .contactForm {
    padding-top: 50px;
  }

  .contactForm select,
  .contactForm input:not([type="range"]),
  .contactForm textarea {
    padding-bottom: 0px;
  }

  .piramal-text {
    font-size: 16px;
    line-height: 25px;
  }

  .footer-nav a {
    padding: 7px 17px;
    display: flex;
    padding-left: 0;
  }

  .social-icons {
    margin-top: 20px;
    text-align: left !important;
  }

  .footer-sub {
    font-size: 16px;
    margin-top: 25px;
    opacity: 0.9;
    color: #000;
    line-height: 24px;
  }

  .social-icons {
    padding-left: 0;
  }

  .divider {
    border-top: 1px solid rgb(55 55 55 / 30%);
    margin: 25px 0;
  }

  .piramal-text {
    padding-top: 20px;
  }

  .blogCard.-type-3 .blogCard__tag {
    font-size: 24px;
    margin-bottom: 0;
  }

  .blogCard.-type-3 .blogCard__tag {
    font-size: 20px;
  }

  .completed-pr {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .blogCard.-type-3 .blogCard__title {
    font-size: 15px;
    font-weight: 500;
    line-height: 30px;
  }

  .complete-p {
    line-height: 22px;
    margin-top: 20px;
  }

  .abt-mb-img {
    display: block;
    width: 100%;
    margin: 0;
  }

  .stat h3 {
    font-size: 30px;
  }




  /* .completed-md-4{
    display: flex;
    justify-content: center;
    align-items: center;
  } */
.rc-why-title {
    font-weight: 700;
    font-size: 25px;
}
.rc-why-wrapper {
    padding: 80px 0;
}
.inv-theme-image img {

    height: 100%;
}
.invest-p{
line-height: 25px;
margin-top: 0 !important;
}
}

@media (min-width: 350px) and (max-width: 991px) {
  .abt-mb-img {
    display: block;
  }
}

@media (min-width: 350px) and (max-width: 767px) {
  /* .project-img {
    display: none;
  } */


  .mb-img {
    display: block;
  }
    .size-100 {
    flex-shrink: 0;
    width: 75px;
    height: 75px;
}
.mt-30 {
    margin-top: 20px !important;
}
.-hover-iconCard-3 p{
  line-height: 25px;
}
.inv-theme-content-block {
    margin-bottom: 25px;
}
.inv-theme-content-block h5 {
    font-size: 25px;
    font-weight: 500;
    color: #947817;
    margin-bottom: 16px;
}
.faq-sec {
    padding: 80px 0;
}
    .inv-theme-title {
        font-size: 22px;
        line-height: 25px;
        font-weight: 600;
        margin-bottom: 10px;
    }
     .section-subtitle33 {
        margin-bottom: 15px !important;
        color: #000000 !important;
      }
      .vaule-sec-p {
        padding: 0;
    }
  .feature-textt {
    color: #000000;
    /* font-size: 0.85rem; */
    line-height: 22px;
    margin-top: 10px;
}

      .project-sec {
        padding: 0px 15px;
        padding-bottom: 80px;
    }
  .marging-b {
    margin-bottom: 60px;
}
}

@media (max-width: 576px) {
      .section-subtitle33 {
        margin-bottom: 15px !important;
        color: #000000 !important;
      }
      .vaule-sec-p {
        padding: 0;
    }
  .feature-textt {
    color: #000000;
    /* font-size: 0.85rem; */
    line-height: 22px;
    margin-top: 10px;
}

      .project-sec {
        padding: 0px 15px;
        padding-bottom: 80px;
    }
  .marging-b {
    margin-bottom: 60px;
}
      .project-img {
        width: 300px;
      }
  .accordion-body{
    line-height: 22px;
  }
  .inv-theme-content-block h5 {
    font-size: 22px;
    font-weight: 500;
    color: #947817;
    margin-bottom: 6px;
}

    .project-box-right-part p {
      padding: 0px 10px;
    }
  .text-24 {
    font-size: 20px !important;
}

  .years-number {
    font-size: 120px;
  }

  .years-text {
    font-size: 42px;
  }

  .completed-pr {
    margin-left: 20px;
  }

  .overlay-card {
    padding: 40px;
    display: none;
  }

  .hero-section {
    top: 55%;
    width: 100%;
  }

  .headline-small {
    font-size: 17px;
  }

  .headline-script {
    font-size: 25px;
    margin-top: -10px;
  }

  .top-left {
    position: absolute;
    top: -29px;
    left: 3px;
  }

  .layout-pb-lg {
    padding-bottom: 50px;
  }

  .layout-pt-lg {
    padding-top: 50px;
  }

  .info-box img {
    width: 16px;
    margin-bottom: 0;
  }

  .top-right {
    top: auto;
    bottom: 75%;
    right: 0%;
  }

  .info-box strong {

    font-size: 12px;
  }

  .info-box {
    padding: 6px 12px;
    font-size: 13px;
  }

  .md\:mt-30 {
    margin-top: 90px !important;
  }

  .testimonials__icon svg {
    width: 50px;
  }
}